/*页面通用主样式*/
body,td,th,input,select,textarea { font-family:"宋体",Arial,; font-size:12px; color:#3B3B3B;}
body {margin:0px auto; padding:0px; background:transparent url(../images/bg.gif) repeat-x scroll center top}
form,img,iframe,#div_main,h3,div,span,a,td,#globalsearchform_key,.imgbutton{margin:0px; padding:0px;}
img{ border:0px none;}
ul{margin:0;padding:0;list-style:none;}
input,select,textarea {margin:0px;}

/*链接主样式*/
a {font-size:12px;}
a:link,a:visited {color:#505050; text-decoration:none;}
a:hover,a:active {color:#ff0000;}

/*页面整体内容DIV样式*/
.div_main { margin:0px auto; width:990px;}
.menu{ text-align:center;}
.menu a:link,.menu a:visited{ display:block; color:#fff; width:82px; height:65px; line-height:65px; background:url(../images/menu.jpg) center top no-repeat; text-align:center }
.menu a:hover,.menu a:active{ display:block; color:#f39507; width:82px; height:65px; line-height:65px; background:url(../images/menu_hover.jpg) center top no-repeat;text-align:center}
.left_t{ background:url(../images/left_title.jpg) no-repeat; padding-left:50px; height:28px; line-height:28px; width:170px;}
.left_t td{ color:#fff;}
.class_content{background:url(../images/left_bg.jpg) repeat-y; border-top:1px solid #e3e3e1; border-bottom:1px solid #e3e3e1; padding:15px 12px; line-height:20px;}
.class_list{ background:url(../images/class_icon.jpg) left center no-repeat; border-bottom:1px solid #e1e1e1; padding-left:15px; line-height:25px;}
.news_list{ background:url(../images/news_icon.jpg) left center no-repeat; padding-left:20px;}

.bottommenu{ padding:0px 0px 10px 0px; margin:0px auto; color:#fff; background:url(../images/footer_bg.jpg) repeat-x;}
.bottommenu a:link,.bottommenu a:visited{ color:#fff; line-height:31px;}
.bottommenu a:hover,.bottommenu a:active{ color:#f39507; line-height:31px;}
/*图片链接样式*/
.style_img{ padding-top:10px;}
.style_img a img {border:solid 1px #CCCCCC; background:#fff; padding:2px;}
.style_img a:hover img {border:solid 1px #ff0000;background:#fff; padding:2px; } 

.news_list2{ background:url(../images/line.jpg) no-repeat left bottom; height: 37px;overflow: hidden;line-height: 20px; padding-left:20px;}